.contenitore-archivio {
	width: 960px;
}

.occhiell {
	color: #786C6C;
	font-size: 24px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	text-transform: none;
}

.corpo-archivio {
	float: right;
	width: 648px;
}

.sinistra-archivio {
	float: left;
	width: 300px;
}

.link_archivio {
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
}

.primacolonna_archivio {
	float: left;
	width: 315px;
}

.secondacolonna_archivio {
	float: right;
	width: 315px;
}

.periodo {
	float: left;
	font-size: 18px;
	padding: 16px 0 7px 0;
}

.imgcarrello {
	float: right;
	margin-top: 6px;
}

.riga_prodotto {
	width: 315px;
	clear: both;
	cursor: pointer;
}

.requisiti, .copy {
	clear: both;
	width: 648px;
	font-size: 14px;
	line-height: 19px;
}

.requisiti {
	padding-top: 55px;
}

.secondacolonna_archivio p {
	font-size: 16px;
	line-height: 19px;
}

.duecolonne_archivio {
	margin-top: 15px;
}

.light-gray {
	clear: both;
	padding: 8px;
}

.blocco2 {
	padding-top: 79px;
}

ul.sub-cat {
	margin-top: 15px;
}

.servizioclienti {
	padding: 10px;
	text-transform: uppercase;
	font-size: 20px;
	color: #fff;
	margin-left: 12px;
	margin-top: 6px;
}

.contatti_pdf, .attenzione_pdf {
margin-top: 25px;
line-height: 18px;
}

.contatti_provepdf, .attenzione_provepdf {
margin-bottom: 3px;
}

.contatti_provepdf p {
	font-size:13px;
}


